.sec_1 {
	height: 616px;
	margin-top: 100px;
	position: static;
}

.contact_text {
	width: 511px;
	margin: auto;
	margin-top: 108px;
	padding: 0px 0px 0 0;
}
.contact_text h1{
	font-size: 40px;
	font-weight: normal;
}

.contact_text p {
	font-size: 25px;
	margin-top: -20px;
	line-height: 35px;
	text-align: right;
}

.contact_button {
	width: 380px;
	background-color: #132870;
	font-size: 20px;
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 12px;
	margin: auto;
	margin-top: 25px;
}

.sec_1 .right_column .contact_button {
	width: 380px;
	background-color: #132870;
	font-size: 20px;
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 12px;
	/*margin-right: 9px;*/
	margin-top: 25px;
}

.contact_button span {
	display: block;
	text-align: center;
	color: #fff;
}

.right_column,
.left_column {
	/*width: 50%;*/
	display: block;
	height: 616px;
}
.sec_1 .right_column, .sec_1 .left_column{
	width: 50%
}

.right_column {
	float: right;
	background-color: #1e1d1d;
	color: #fff;
}

.right_column h2 {
	line-height: 1.25;
	margin-bottom: 20px;
}

.left_column {
	float: left;
	background: #ffffff url("/images/home_intro_image.jpg") no-repeat center center;
	background-size: cover;
}

.left_column> span {
	position: absolute;
	bottom: 7%;
	color: #fff;
	font-weight: bold;
	font-size: 17px;
	padding: 19px 28px;
	background-color: rgba(0, 0, 0, 0.45);
	left: 50%;
	transform: translateX(-50%);
	width: fit-content;
	width: -moz-max-content;
}

.mobile_sec_1 {
	background-color: #232122;
	display: none;
}

.mobile_sec_1 .upper_img {
	/*background: #ffffff url("/images/malpractice_final_site_06.jpg") no-repeat right 30%;*/
	background: url("/images/tablet_home.jpg") no-repeat top center;
	background-size: cover;
	height: 307px;
}

.mobile_sec_1 .bottom_img {
	background-color: #1e1d1d;
	color: #fff;
	font-size: 25px;
	text-align: center;
	padding: 0px 10px 45px 10px;
}

.mobile_sec .mobile_contact_text h2 {
	font-size: 35px;
	margin: 45px 0;
}
.mobile_sec .mobile_contact_text h1 {
	font-size: 35px;
	margin: 0 0 20px;
	font-weight: normal;
}

.mobile_sec .contact_button {
	width: 320px;
    max-width: 90vw;
    margin-top: 35px;
}

@media screen and (max-width: 1600px) {
	.contact_text {
		padding: 0 60px 0 0;
	}
}

@media screen and (max-width: 1500px) {
	.contact_text {
		padding: 0;
	}
}
@media screen and (max-width: 1280px) {

}
@media screen and (max-width: 1250px) {
	.left_column {
		float: left;
		background: #ffffff url("/images/malpractice_final_site_06.jpg") no-repeat 80% center;
		background-size: cover;
	}
	.left_column> span {
		/*position: relative;*/
		/*right: 80px;*/
	}
}
@media screen and (max-width: 1280px) {
	.left_column {
		background: #ffffff url("/images/home_intro_1280.jpg") no-repeat  center;
	}
}

@media screen and (max-width: 1024px) {
	.sec_1 {
		margin-top: 100px;
	}
	.mobile_sec_1 {
		display: block;
		/*background: url("/images/tablet_home.jpg") no-repeat center center;*/
		/*background: none;*/
		background-size: cover;
	}

	.sec_1 .right_column,
	.sec_1 .left_column {
		display: none;
	}
	.mobile_sec_1 .bottom_img {
		/*background-color: #232122;*/
		color: #fff;
		font-size: 25px;
		text-align: center;
		padding: 0;
		height: 224px;
	}
	.mobile_sec_1 .mobile_contact_text{
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: space-evenly;
		align-items: center;
		padding: 0 3%;
	}
	.mobile_sec_1 .mobile_contact_text .contact_button{
		margin: 0;
	}
	.sec_1 {
		height: auto;
	}
	.mobile_sec_1>.bottom_img>.mobile_contact_text>h2 {
		margin: 0 0 20px;
	}
	.mobile_sec_1>.bottom_img>.mobile_contact_text>p{
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 955px) {
    .mobile_sec_1 .upper_img{
        background-size: auto;
    }
}
@media screen and (max-width: 666px) {
	.sec_1 {
		height: auto;
	}
	.sec_1 {
		margin-top: 80px;
	}
	.mobile_sec .contact_button {
		margin-top: 15px;
		margin-bottom: 25px;
	}
	.mobile_sec_1 {
		/* height: 150px; */

	}
	.mobile_sec_1 .bottom_img {
		    padding: 25px 10px 35px 10px;
		/*min-height: 255px;*/
	}
	.mobile_sec_1{
		background: none;
	}
	.mobile_sec_1 .upper_img {
		/* height: 220px !important; */
		background: url("/images/mobile_image.jpg") no-repeat top center;
		/*background-size:cover ;*/
		height: 253px !important;
	}
	.mobile_sec_1>.bottom_img>.mobile_contact_text>h2 {
		 margin-bottom: 17px;
		margin-top: 17px;
		font-size: 30px;
	}
	.mobile_sec_1>.bottom_img>.mobile_contact_text>h1 {
		margin-bottom: 17px;
		margin-top: 0px;
		font-size: 30px;
	}
	.mobile_sec .bottom_img{
		/*min-height: 255px;*/
	}
}

@media screen and (max-width: 666px) {
	.mobile_sec_1 .mobile_contact_text .contact_button{
		margin-bottom: 10px;
	}
	.mobile_sec_1>.bottom_img>.mobile_contact_text>p {
		font-size: 19px;
		margin-bottom: 20px;
	}
}


/*.fields_ex_panel {
	width: 100%;
	box-sizing: border-box;
	height: 142px;
	background-color: #f3f3f2;
	clear: both;
	padding-top:40px;
	display: flex;
	overflow: hide;
}

.fields_ex {
	width: 16.3%;
	height: 55px;
	display: flex;
	align-items: center;
}

.fields_ex:not(:last-child) {
	border-left: solid 1px #232122;
	
}

.fields_ex img {
	margin-right:53px;
}

.fields_ex span, .fields_ex a {
	margin-right:10px;
	font-size: 17px;
	font-weight: bold;
	color: #7c6e54;
}*/